local fn = _gn(0x32810CA2125F5842)
--- IS_INTERIOR_ENTITY_SET_ACTIVE
-- @param interior :
-- @param entitySetName :
function Global.IsInteriorEntitySetActive(interior, entitySetName)
	return _in2(fn, interior, _ts(entitySetName), _r)
end
